Vulnerabilities (CVE)

Vendor filter

Cloudfoundry Subscribe

Product filter

Bosh Backup And Restore Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-3786 1 Cloudfoundry 1 Bosh Backup And Restore 2019-10-09 4.0
Cloud Foundry BOSH Backup and Restore CLI, all versions prior to 1.5.0, does not check the authenticity of backup scripts in BOSH. A remote authenticated malicious user can modify the metadata file of a Bosh Backup and Restore job to request...